@charset "utf-8";
/*Technical Support SudyTech*/
/*@font-face { font-family: 'SourceHanSansCN-Bold'; src: url('./fonts/SourceHanSansCN-Bold.ttf'); }
@font-face { font-family: 'SourceHanSansCN-Regular'; src: url('./fonts/SourceHanSansCN-Regular.ttf');}*/
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; }
html, body, fieldset, img, iframe, abbr { border: 0; }
img { vertical-align: top; }
html { overflow-x: hidden; }
i, cite, em, var, address, dfn { font-style: normal; }
[hidefocus], summary {
outline:0;
}
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 13px/1 arial, \5b8b\4f53; color: #333; outline: 0; }
:focus { outline: 0; }
/*备用样式表*/
.none { display: none; }
.wcb { width: 100%; height: 30px; border: 2px dashed #97CBE0; }
.hidden { visibility: hidden; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;
}
.icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; background: url(images/icon.png) no-repeat; }
/*css3扩展*/
body:before { }
/**布局开始**/
body { line-height: 1; font-size: 12px; font-family: "Microsoft yahei", "Arial", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #313131; }
p { line-height: 1.75; }
a { color: #333; text-decoration: none; }
a:hover { color: #3670cf; }
/*页面尺寸*/
.wrapper { width: 100%; margin: 0 auto; }
.wrapper .inner { width: 1200px; margin: 0 auto; } /**页面全局宽度**/
/*head开始*/
#header { background: #fff }
.header .sitelogo img {
    max-width: 840px;
}
#header .inner { height: 140px; position: relative; }
.header .sitelogo { float: left; padding-top: 35px; padding-left: 0px; }
.header .sitetitle { display: inline-block; margin-top: 3px; margin-left: 20px; font-size: 40px; font-weight: bold; color: #0071c6; } /**站点名称**/
.header .head-left { float: left; display: inline-block; }
.header .head-main { float: left; margin-top: 10px; }
.header .head-right { float: right; margin-top: 6px; width: 233px; }
.foot_logo.fl span.sitetitle { display: inline-block; margin-top: 10px; margin-left: 20px; font-size: 40px; font-weight: bold; color: #fff; }
.header .sitename { padding-top: 32px; }
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 36px;margin:0px 5px;font-size: 14px;color: #606060;}
.site-lang ul li.links a:hover{color:#000;}
/*默认主导航样式*/
#nav { background: #3670cf; }
#nav .inner { }
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu { margin: 0 auto }
.wp-menu .menu-item { display: inline-block; float: left; position: relative;background: url(images/li.png) no-repeat left; }
.wp-menu .menu-item.i1 { background: none; }
.wp-menu .menu-item a > .menu-switch-arrow { display: none; width: 0px; height: 20px; vertical-align: middle; }
.wp-menu .menu-item a.menu-link { display: inline-block; padding: 0 24.5px; line-height: 52px; color: #FFFFFF; font-size: 18.5px; font-family: "Microsoft yahei";font-weight: bold;}
.wp-menu .menu-item.hover a.menu-link, .wp-menu .menu-item a.hover { background-color: #fff; text-decoration: none; color: #333; }
.sub-menu { display: none; position: absolute; left: 0; top: 52px; min-width: 100%; z-index: 100; background: #fff; }
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; }
.sub-menu .sub-item a { display: block; color: #000; height: 40px; line-height: 40px; padding: 0 17px; font-size: 14px; background: none; text-align: center; }
.sub-menu .sub-item.hover> a, .sub-menu .sub-item a:hover { color: #fff; background-color: #3670cf; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0px; z-index: 200; background: #fff; }
/**主页banner开始**/
#banner { }
#banner .inner { width: auto; max-width: 100%; text-align: center; position: relative; }
/**主体模块样式**/
#m-container { }
#m-container .inner { }
/**首页三列布局**/
.mod { }
.mbox { }
.main1 { background: url(images/cont.jpg) bottom center no-repeat #fff; }
.main1 .inner { padding: 40px 0px 40px 0; }
.main1 .ml { float: left; width: 576px; }
.main1 .mc { float: left; width: 570px; margin-left: 40px; }
.main1 .mr { float: right; width: 580px; }
.main4 { background: #eeeeee; }
.main4 .inner { padding: 15px 0 0; }
.main4 .ml { float: left; width: 530px; }
.main4 .mr { float: right; padding-top: 25px; }
.main4 .mr .mlink { }
/**标题栏新闻窗口**/
.post { margin-bottom: 10px; }
.post .tt { display: inline-block; width: 100%; height: 28px; } /**标题栏**/
.post .tt .tit { display: inline-block; float: left; font-size: 26px; line-height: 28px; padding-left: 18px; background: url(images/tt.png) left center no-repeat; } /**标题字体**/
.post .tt .tit .title { display: block; color: #3670cf; font-family: "Microsoft yahei"; }
.post .tt .tit .name { display: none; line-height: 24px; color: #333; }/*栏目别名*/
.post .con { padding: 11px 0 0; margin: 0 auto; }
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center; }
.post .more_btn { display: inline-block; *display:inline;
*zoom:1;
height: 20px; margin-top: 4px; line-height: 20px; float: right; }
.post .more_btn .more_text, .post .more_btn a { font-size: 14px; cursor: pointer; color: #8f8f8f; }
.post .more_btn a { color: #8f8f8f; }
.post .more_btn a:hover .more_text { color: #3670cf; }
.post .tt.bd_clr, .post .tt.bd_clr .tit { border-bottom: 2px solid transparent; }
/**自定义新闻列表**/
.news_list { }
.news_list li.news { line-height: 40px; padding-left: 0px; font-size: 16px; } /**标题图标**/
.news_list li.news span.news_title { float: left; width: 85%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }/*标题*/
.news_list li.news span.news_title img { vertical-align: middle; }
.news_list li.news span.news_meta { float: right; margin-left: 2px; color: #848484; }/*属性*/
.news_list li.news .news_time, .news_list li.news .news_time span { color: #666; }/*发布时间*/
.news_list li.news .news_icon { display: inline-block; margin: 0 auto; border: 0px solid red; }
.news_list li.news .news_text { line-height: 24px; color: #adadac; font-size: 14px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; max-height: 48px; }/*默认简介*/
.news_list li.news .news_bg { position: absolute; left: 0px; bottom: 0px; right: 0px; height: 30px; background: #000; opacity: .7; filter: Alpha(opacity=70); }
.news_list li.news p { line-height: 34px; }
/*系统默认搜索*/
.search_block { width: 291px; height: 43px; margin-top: 9px; background: url(images/search_block.png) center no-repeat; }
.wp_search #keyword { width: 230px !important; padding: 11px 0 11px 18px; border: none; height: 21px; line-height: 21px; background: none; color: #fff; float: left; font-size: 14px; }
.wp_search .search { width: 43px; height: 43px; border: 0px; background: none; cursor: pointer; vertical-align: top; }
/*自定义输入框*/
.searchbox { text-align: right; margin-top: 18px; }
.wp-search { position: relative; background: #f5f5f5; }
.wp-search form { display: block; }
.wp-search .search-input { margin-left: 0px; margin-right: 38px; }
.wp-search .search-input input.search-title { width: 100%; height: 22px; padding: 8px 0; line-height: 22px; background: none; color: #949494; font-size: 14px; border: 0; outline: 0; font-family: "SourceHanSansCN-Regular"; text-indent: 20px; }
.wp-search .search-btn { width: 38px; height: 38px; position: absolute; right: 0; top: 0%; }
.wp-search .search-btn input.search-submit { width: 38px; height: 38px; border: 0; outline: 0; background: #e74235 url(images/sous.png) no-repeat center; cursor: pointer; }
/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar { bottom: 40px; left: 40px; margin-left: 0px; }
.mbanner .focus .focus-title-bg { background-color: #000; opacity: 0.4; filter: alpha(opacity=60); }
.mbanner .focus .focus-pagination { position: absolute; right: 41%; bottom: 14px; margin-right: 0px; z-index: 60; }
.mbanner .focus .focus-page { display: inline-block; width: 40px; height: 6px; margin-right: 6px; background: url(images/page.png) center no-repeat; }
.mbanner .focus .focus-page-active { background: url(images/page_on.png) center no-repeat; opacity: 1; filter: Alpha(opacity=100); }
.mbanner .focus .focus-navigation { width: 36px; height: 72px; opacity: 0.7; filter: alpha(opacity=70); line-height: 72px; font-size: 72px; font-weight: normal; font-family: '\5b8b\4f53'; background: transparent; opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-navigation:hover { opacity: 0.7; filter: alpha(opacity=70); }
.mbanner .focus .focus-navigation:active { opacity: 0.7; filter: alpha(opacity=70); }
.mbanner .focus .focus-prev { left: 15px; }
.mbanner .focus .focus-next { right: 15px; }
.post-11 .focus .focus-title { height: 48px; line-height: 48px; padding: 0 3%; font-size: 16px; width: 94%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.post-11 .focus .focus-title-bar { height: 48px; bottom: 0px; left: 0px; right: 0px; margin-left: 0px; }
.post-11 .focus .focus-title-bg { background-color: #000; opacity: 0.4; filter: alpha(opacity=40); }
.post-11 .focus .focus-pagination { position: absolute; right: 14px; bottom: 46px; }
.post-11 .focus .focus-page { width: 20px; height: 20px; line-height: 20px; font-size: 12px; border-radius: 0px; background-color: #fff; color: #000; }
.post-11 .focus .focus-page span { display: block; }
.post-11 .focus .focus-page:hover { font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active { background-color: #146CC1; color: #fff; }
.post-11 .focus .focus-navigation { opacity: 0.7; filter: alpha(opacity=70); }
.post-11 .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.post-11 .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/

.fl { float: left; }
.fr { float: right; }
.post .cont1 { width: 100%; }
.post .cont { width: 100%; }
.post-12 .news_list li.news.n0 .news_title { color: #3670cf; font-weight: bold; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-bottom: 5px; }
.post-12 .news_list li.news.n0 { margin-bottom: 10px; }
.post-12 .news_list li.news.n0 .news_title a { color: #3670cf; }
.mod2 { margin-top: 30px; }
.post-21 .news_list li.news { width: 20%; }
.post-21 .news_list li.news.i5 { margin-right: 0; }
.post-21 .news_list li.news .news_box a { display: block; height: 90px; background: #6977d0; margin: 0 8px; }
.post-21 .news_list li.news .news_box .link_con { line-height: 36px; padding: 27px 0 27px 96px; color: #fff; font-weight: bold; font-size: 18px; background: url(images/icon1.png) 41px center no-repeat; }
.post.post2.post-21.mbox.clearfix ul { margin: 0 -8px; }
.post-21 .news_list li.news .news_box a:hover { opacity: 0.8; filter: alpha(opacity=80); }
.post-21 .news_list li.news.i2 .news_box a { background: #608eda; }
.post-21 .news_list li.news.i3 .news_box a { background: #58aaf3; }
.post-21 .news_list li.news.i4 .news_box a { background: #cdab58; }
.post-21 .news_list li.news.i5 .news_box a { background: #e74235; }
.post-21 .news_list li.news.i2 .news_box .link_con { background: url(images/icon2.png) 41px center no-repeat; }
.post-21 .news_list li.news.i3 .news_box .link_con { background: url(images/icon3.png) 41px center no-repeat; }
.post-21 .news_list li.news.i4 .news_box .link_con { background: url(images/icon4.png) 41px center no-repeat; }
.post-21 .news_list li.news.i5 .news_box .link_con { background: url(images/icon5.png) 41px center no-repeat; }
.mod3 { margin-top: 35px; }
.main1 .mod3 .ms { width: 376px; }
.main1 .mod3 .mc { margin-left: 36px; }
.post3 .news_list li.news { line-height: 38px; }
.mod4 { margin-top: 35px; }
.post-41 { height: 70px; width: 100%; background: #fff; box-shadow: 0 0 10px #ccc; }
.post4 .tt { width: 80px; background: #3670cf; height: 70px; }
.post4 .tt .tit { background: none; line-height: 22px; font-size: 20px; font-weight: normal; padding: 11px 20px 11px; }
.post4 .tt .tit .title { color: #fff;font-weight: bold; }
.post4 .cont1 { width: 1120px; }
.post4 .con { padding: 0 10px; }
.post-41 .news_list li.news { }
.post-41 .news_list li.news span.news_title { display: block; text-align: center; line-height: 70px; font-size: 16px; color: #333; padding: 0 18px; width: auto; }
.post-41 .news_list li.news span.news_title:hover { background: #3670cf; color: #fff; }
.post-41 .news_list li.news span.news_title:hover a { color: #fff; }
.post .news_list li.news .news_imgs { overflow: hidden; }
.post .news_list li.news .news_imgs img { transition-duration: 1s; }
.post .news_list li.news:hover .news_imgs img { transform: scale(1.1); }
.possplit { }
.bd_clr { border: none; }
.siteCounter4 { display: inline; }
.siteCounter4 span { padding: 0; margin: 0; background: none; color: #FFFFFF; border-radius: 0; }
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner { height: 300px; background-position: center center; background-repeat: no-repeat; text-align: center; }
.l-banner img { display: none; height: 100%; vertical-align: top; }
/**主体列表页开始**/
#l-container { }
#l-container .inner { }
#l-container .inner .mod { padding: 25px 20px; background: #fff; }
/**主体文章页开始**/
#d-container { }
#d-container .inner { }
#d-container .inner .mod { padding: 25px 20px; background: #fff; }
.col_menu { width: 240px; float: left; margin-right: -240px; position: relative; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: #3670cf; }/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 20px; font-weight: normal; color: #fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 50px; padding: 0px 5px 0px 30px; }/**栏目名称图标**/
.col_menu .col_menu_con { border: 1px solid #e4e4e4; }
/*栏目列表*/
.col_list { }
.col_list .wp_listcolumn { border-top: 0px solid #2867A0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color: #333; font-size: 15px; font-weight: normal; background: none; border-top: 0px solid #fff; border-bottom: 1px solid #F6EAEA; }
.col_list .wp_listcolumn .wp_column a .column-name { padding: 5px 0px 5px 28px; line-height: 32px; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #3670cf; background: #eee; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #3670cf; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #454545; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #3670cf; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 52px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { font-weight: bold; font-weight: bold; color: #3670cf; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #3670cf; }
/**栏目新闻**/
.col_news { width: 100%; min-height: 500px; float: right; }
.col_news .col_news_box { margin-left: 290px; }
.col_news_head { border-bottom: 1px solid #DBDBDB; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 20px; font-family: "SourceHanSansCN-Regular"; font-weight: normal; color: #3670cf; border-bottom: 2px solid #3670cf; }
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 46px; line-height: 46px; color: #666;font-size: 16px; } /**当前位置**/
.col_metas .col_path a { color: #2F2F2F; }
.col_news_con { padding: 5px 0px 10px 0px; margin: 0 7px; }
.col_news_list { margin-top: 7px; }
.col_news_list .wp_article_list .list_item { } /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.75; font-size: 14px; color: #333; }
.col_news_list .wp_entry p { margin-bottom: 10px; }
.col_news_list .wp_entry table { margin-bottom: 4px; }
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);
} /**列表页文章图片大小限制**/
/**文章页**/
.infobox { width: auto; margin: 0 auto; min-height: 360px; }
.article { padding-top: 10px; }
.article h1.arti_title { line-height: 48px; font-family: "SourceHanSansCN-Regular"; font-size: 22px; text-align: center; color: #3670cf; } /**文章标题**/
.article h2.arti_title { line-height: 40px; font-family: "SourceHanSansCN-Regular"; font-size: 17px; text-align: center; color: #3670cf; } /**文章副标题**/
.article .arti_metas { padding: 10px; text-align: center; border-top: 1px solid #ececec; }
.article .arti_metas span { margin: 0 5px; font-size: 12px; color: #787878; }
.article .others { margin-top: 40px }
.article .wp_art_adjoin span { display: block; margin-top: 15px }
.article .wp_art_adjoin .prev { margin-top: 0; cursor: default; }
.article .prev, .article .next { float: left; width: 80px; text-align: left; }
.article .wp_art_adjoin .next { padding-left: 0; cursor: default; }
.article .wp_art_adjoin .prev:hover { color: inherit; }
.article .wp_art_adjoin .next:hover { color: inherit; }
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}
/**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden; margin-top: 10px; } /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.75; font-size: 14px; color: #333; }  /**阅读字体**/
.article .entry .read p { margin-bottom: 10px; }
.article .entry .read img { margin: 0 auto; max-width: 940px; _width:expression(this.width > 940 ? "940px" : this.width);
}   /**文章阅读部分图片大小限制**/
.article .entry .read table { margin: 0 auto; }
/**页脚开始**/
#footer { background: #3670cf;}
#footer .inner { padding: 20px 0 12px; position: relative; }
#footer .inner .mod { }
#footer .inner .foot-left { float: left; margin-top: 18px; }
#footer .inner .foot-right { float: right; margin-top: 0px; }
#footer .inner p { font-size: 16px; line-height: 28px; font-weight: normal; text-align: left; color: #fff; }
.foot-center { float: left; padding-left: 200px; margin-top: 18px; }
.foot-right li { float: right; margin: 0 10px; }
#footer .inner p span { margin: 0 3px; }
#footer .inner .news_pic img { width: 95px; height: 95px; }
.news_bbt { line-height: 28px; font-size: 14px; text-align: center; color: #fff; }
#footer .inner .copyright { }
#footer .inner .copyright span { }
#footer .inner .copyright a { color: #eee; }
.foot_logo { margin-top: 20px; padding-right: 25px; }

